
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	 border-bottom: 1px solid green;
}

.about_image1 {
    width: 100%;
}
/*	===================================================================		Pagination	& 	Breadcrumb	=============================================================	*/
.woocommerce-pagination a, .breadcrumb a{
	color: #abae19;
}
.woocommerce-pagination a:hover, .breadcrumb a:hover{
	color: #286090;
}
.pagination > a, .pagination > span{
	background-color: #fff;
    border: 1px solid #ddd;
    color: #8c8e00;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
.pagination > span.current, .pagination > a:hover {
    background-color: #8c8e00;
    color: #fff;
    z-index: 3;
}
.pagination > a:hover {
	cursor: pointer;
}
/*	====================================================================	CONTACT US	=============================================================	*/
.showErr {
    color: red;
    margin-left: 31px;
    margin-top: 10px;
    padding: 5px 6px;
    width: 93%;
}
.cntact_back {
	width: 100%;
}
.contact_from {
    float: right;
    width: 50%;
}
.contact_from .showRes22 {
    padding: 10px;
    width: 55%;
    margin: 20px auto;
}
.contact_from .goodRes {
	color: green;
    border: 1px solid green;
}
.contact_from .badRes {
    color: red;
    border: 1px solid red;
}
.contact_from textarea, .contact_from input[type="text"] {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    margin-left: 31px;
    margin-top: 10px;
    padding: 5px 6px;
    width: 93%;
}
.contact_from button[type="submit"] {
    background: none repeat scroll 0 0 #8c8e00;
    color: #fff;
    display: inline-block;
    margin: 11px 0 0 31px;
    padding: 5px 28px;
    transition: all 0.6s ease-out 0s;
}
.contact_from button[type="submit"]:hover {
	background-color: #286090;
    border-color: #204d74;
    color: #fff;
}
/*	============================================================	BLOG	===============================================================		*/
.seperator::before, .seperator::after {
    background-color: #abae19;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -174px;
    position: absolute;
    top: 11px;
    width: 160px;
}
.seperator::after {
    left: auto;
    margin-left: auto;
    margin-right: -174px;
    right: 50%;
}
.seperator {
    margin-top: 17px !important;
    display: block;
    height: 21px;
    line-height: 21px;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.seperator span {
    background-color: transparent;
    border: 1px solid #abae19;
    box-sizing: border-box;
    display: inline-block;
    height: 7px;
    line-height: 7px;
    position: relative;
    transform: rotate(45deg);
    width: 7px;
}
.blog_holder {
    border: 1px solid rgba(0,0,0,0.3);
    display: inline-block;
    margin: 20px 0;
    width: 100%;
}
.blog_rightholder {
    display: inline-block;
    padding: 0 15px;
    width: 100%;
}
.blogright {
    margin: 0 0 30px;
    padding: 0;
}
.blogright h2 {
    color: #abae19;
    font-size: 20px;
    font-weight: 200;
    padding: 0 5px 7px 0;
}
.blogright ul {
    margin: 0;
    padding: 0;
}
.blogright ul li:first-child {
    border-top: medium none;
}
.blogright ul li {
    display: block;
    list-style-type: none;
    margin: 0 3px;
    padding: 5px 0 5px 10px;
}
.blogright ul li a {
    color: #1c1c1c;
    display: list-item;
    font-size: 14px;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 10px;
}
.blogright ul li.bolgpost_name a {
    background: url("../images/bulleat.png") no-repeat scroll 0 13px rgba(0, 0, 0, 0);
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 0 10px;
    padding: 5px 0 5px 20px;
}
.blogright ul li.archive-year a {
    background: url("../images/bulleat.png") no-repeat scroll 0 13px rgba(0, 0, 0, 0);
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 5px 0 5px 10px;
}
.blogright ul li span {
    border-bottom: 1px solid #abae19;
    border-left: 1px solid #abae19;
    display: inline-block;
    margin: 0;
    padding: 5px 0 5px 10px;
    width: 165px;
}
li.archive-year {
    color: #ed1a1c;
    float: left;
    font-family: Helvetica,Arial,san-serif;
    padding: 5px 0 3px 10px;
}
.blog_nopadding {
    padding: 0;
}
.blog_holder .post-thumbnail img {
    width: 100%;
	height: 550px;
}
.blog_text {
    margin-bottom: 60px;
    padding: 60px 30px 0 !important;
}
.blog_text a {
    color: #abae19;
}
.blog_text h2 {
    margin: 0 0 30px 0;
    padding: 0;
    text-align: center;
}
.blog_text h2 span {
    border-bottom: 1px solid #abae19;
    color: #000000;
    /*font-family: "Raleway",sans-serif;*/
    font-size: 26px;
    font-weight: 200;
    padding: 0 10px 7px;
}
.blog_text p {
    padding: 0 10px 15px;
    text-align: center;
}
.blog_text p span {
	padding: 0 13.2em 0 0 !important;
}
.fa-comments::before {
	padding-right: 18px !important;
}
.widget-archive{padding: 0 0 40px 0; float: left; width: 235px;}

.widget-archive ul {margin: 0;}

.widget-archive li {margin: 0; padding: 0;}

.widget-archive li a{ border-left: 1px solid #d6d7d7; padding: 5px 0 3px 10px; margin: 0 0 0 55px; display: block;}

li.archive-year{float: left;/* font-family: Helvetica, Arial, san-serif;*/ padding: 5px 0 3px 10px; color:#ed1a1c;}

li.archive-year a{color:#ed1a1c; margin: 0; border: 0px; padding: 0;}

.blog_text span.bcomnt {
	margin: 0 20px;
}
.wpulike .count-box::before {
	content: none !important;
}
.wpulike {
    display: inline-block;
    /*float: left !important;*/
    line-height: 1;
    /*margin: 0 0 0 15em !important;*/
    position: relative;
    vertical-align: middle;
}
.wpulike .counter a {
	box-shadow: none !important;
	padding: 10px 20px !important;
	border: medium none !important;
}
.wpulike-default .counter a {
    background-color: #abae19 !important;
    border-color: #abae19 !important;
    color: #abae19 !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3) !important;
}
.wpulike-default .count-box::before {
    border-color: transparent transparent #080808 #080808;
}
.wpulike-default .count-box, .wpulike-default .count-box::before {
    color: #abae19 !important;
}
.wpulike .count-box {
	font-size: 16px !important;
	margin-left: 0.002em !important;
	text-align: left !important;
}
.wpulike .counter a:hover, .wpulike .counter a:active {
    background-color: rgb(187, 149, 86) !important;
    border-color: rgb(187, 149, 86) !important;
    color: #eee;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.comment-form-comment label, .comments-area span.edit-link, .comments-area div.reply {
    display: none;
}
div.comment-author img.gravatar {
	width: 6%;
}
#commentform p, h2#reply-title, .comment-content p, div.comments-area h2.comments-title {
    text-align: left !important;
    color: #080808;
    font-family: "Raleway",sans-serif;
    font-size: 15px;
    line-height: 26px;
    margin: 0 auto;
    padding: 10px 0;
}
#commentform p textarea#comment, #commentform p input#submit {
	padding: 10px;
	color: #000000;
}
#commentform p textarea#comment {
	width:100%;
	border: 1px solid #000000;
}
#commentform p input#submit {
	background-color: #abae19;
	border: 1px solid #abae19;
	transition: all 0.6s ease-out 0s;
	margin-bottom: 20px;
}
#commentform p input#submit:hover {
	background-color: #286090;
	color: #fff;
}
.saic-wrapper {
	margin-bottom: 4% !important;
}
.saic-wrapper .saic-wrap-comments p {
	padding: 0 !important;
	text-align: left !important;
}
.blog_detailstext .wpulike {
	margin: 0 0 0.95em 0 !important;
}
.saic-wrapper .saic-style-link {
    background: none repeat scroll 0 0 #080808 !important;
    border-top: medium none !important;
    padding: 6px 0px !important;
}
.saic-wrapper .saic-wrap-link {
    border-top: medium none !important;
}
.saic-border {
    border: medium none !important;
    box-shadow: none !important;
}

.saic-wrapper .saic-wrap-link a.saic-link {
	color: rgb(187, 149, 86) !important;
}

.saic-wrapper .saic-wrap-form input[type="submit"], .saic-default .saic-wrap-form input[type="submit"] {
    background: linear-gradient(to bottom, rgb(187, 149, 86) 0%, #bd8b46 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.saic-wrap-comments a.saic-commenter-name {
    color: #bd8b46 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none !important;
}

.saic-wrapper .saic-wrap-comments a:link, .saic-wrapper .saic-wrap-comments a:visited {
    color: #bd8b46 !important;
}
.blog_detailstext {
    padding-top: 30px;
}
.blog_detailstext .wpulike {
    margin: 0 0 0.95em !important;
}
.searchfrm {
    border: 1px solid #1c1c1c;
    display: inline-block;
    float: right;
    margin: 20px 0;
    width: 100%;
}
.searchfrm input[type="search"] {
    border: medium none;
    color: #1c1c1c;
    float: left;
    font-size: 14px;
    height: 32px;
    padding: 0 10px;
    width: 85%;
}
.searchfrm input[type="submit"] {
    background: url("../images/search.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    text-indent: -100px;
    width: 27px;
}
p.add_to_cart_inline{ border: none !important;}
.custom-product-price{font-size: 14px !important;}
.custom-product-stock-status{font-size: 14px !important;}
.product-add-to-cart span.woocommerce-Price-amount.amount{font-size: 18px !important; display:none !important;}
li.category3 strong{color: #abae19 !important;}

.wc-proceed-to-checkout a{ background:#abae19 !important; font-weight: normal !important;}

.modal.fade.in {background: rgba(0, 0, 0, 0.3) !important;}

.tab-woo-holder{ width:100%; display: inline-block; float:left;}
.woocommerce-Tabs-panel{ min-height: 300px; border:1px solid #ccc; border-top: none; padding:15px !important; margin-top:-1px !important; border-radius:0 !important;}
.woocommerce-tabs ul.tabs{ margin:0 !important;}

.woocommerce-info::before {color: #abae19 !important;}
.woocommerce-info {border-top-color: #abae19 !important;}
.woocommerce-info a{color: #abae19 !important;}
#payment h3{ text-align:center; padding:7px 0 !important; background:#abae19 !important; color: #fff;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {border: 1px solid rgba(0, 0, 0, 0.3) !important; line-height: 36px !important; padding: 0 5px !important;width: 100%;}
.cart_item .product-name a{color: #abae19 !important;}
.shipping-calculator-form select { color: #080808;font-size: 12px;height: 30px;line-height: 30px !important;}
.shipping-calculator-form input {color: #080808;font-size: 12px;height: 30px;line-height: 30px !important;}
h3.form_heading{ margin-bottom:20px !important;}
.login input[type="text"], .login input[type="password"], .register input[type="text"], .register input[type="password"], .register input[type="email"]{border: 1px solid rgba(0, 0, 0, 0.3) !important; line-height: 36px !important; padding: 0 5px !important;width: 100%; margin-bottom:20px;}
.login .form_list a, .register .form_list a{color: #abae19 !important;}
p.myaccount_user a{color: #abae19 !important;}
.order .order-number a{color: #abae19 !important;}
.addresses .edit{ margin:10px 0 !important; display:inline-block;}
.order_item .product-name a{color: #abae19 !important;}
#respond input[type="submit"]{background: #b9bc1b !important;padding: 6px 19px !important;font-size: 14px !important;text-align: center !important;	color: #fff !important;font-weight: bold;}
.order_details .product-name > a {color: #8c8e00;}
.lost_reset_password input[type="text"]{border: 1px solid rgba(0, 0, 0, 0.3) !important; line-height: 36px !important; padding: 0 5px !important;width: 100%; margin-bottom:20px;}

/*	=========================================================	SHOP	===========================================================	*/
.view-details .add_to_cart_inline {
	border: medium none !important;
    padding: 0 !important;
}
/*.woocommerce #respond input#submit, .woocommerce a.compare, .woocommerce button.button, .woocommerce input.button {
	background-color: #ffffff !important;
}*/
.woocommerce a.compare{
	background-color: #ffffff !important;
}
.woocommerce a.compare:hover {
	background-color: #ffffff !important;
}
.woocommerce a.added_to_cart, .custom-yith-wcwl-wishlistexistsbrowse, .custom-yith-wcwl-wishlistaddedbrowse {
	display: none !important;
}


/*	=================================================	Product Details	========================================	*/

.variations td.custom-dropdown {
    border: 1px solid #000 !important;
}
.variations td.custom-dropdown a {
	color: #8c8e00 !important;
	font-size: 15px !important;
 }

/*	============================================	Gallery	===============================================		*/

.sam-gallery-thumbnail-box {
    float: left;
    max-width: 100% !important;
    padding: 50px 15px 0;
}
.sam-gallery-thumbnail {
    background-color: #fff;
    border: 1px solid #a9a9a9;
    margin: 5px;
    max-width: 100% !important;
    text-align: center;
}
.sam-gallery-thumbnail a.sam-lightbox {
    border: 0 none;
    box-shadow: none;
    display: block;
    margin: 4px 4px -4px;
}
.sam-gallery-thumbnail-box .gallry-like {
    margin: 15px 0 0 6px;
}

.gallry-wrapper {
	margin: 0 auto;
}
